    .status {
        font-size: 11px;
        color: #888888;
        padding: 0 10;
    }

    .busy {
        text-align: center;
    }

    .c9d-tabcnt {
        /*background-color: #F7F7F6;*/
        border: none;
    }

    .c9d-tab {
        border-bottom:none;
    }

    .usertype_dashboard_tabs {
        padding-left:10px;
        width: 100%;
        border-bottom: 1px solid #D9D9D9;
        height: 36px;
    }
    .usertype_dashboard_tab {
        width: 110px;
        height: 25px;
        top: 1px;
        text-align: center;
        float: left;
        cursor: pointer;
        font-weight: bold;
        z-index: 2;
        position: relative;
        background-color:#D9D9D9;
        color:#777777;
        padding: 10px 10px 0px 10px;
        font-size: 12px;
        margin-right:5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
    }

    .dashboard_tab_wrapper {
        height:20px;
    }

    .dashboard_tab {
        width: 110px;
        height:100%;
        top: 1px;
        text-align: center;
        float: left;
        cursor: pointer;
        font-weight: bold;
        z-index: 2;
        position: relative;
        background-color:#D9D9D9;
        color:#777777;
        padding: 10px 10px 10px 10px;
        font-size: 12px;
        margin-right: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
    }
    .bring-forward {
     z-index: 1 !important;
    }
    .clicked {
        background-color: #009BD7;
        color: #FFFFFF;
    }
    .dashboard_tab a {
        color:#777777;
    }
    .dashboard_tab.clicked a {
        color: #FFFFFF;
    }
    .usertype_clicked {
        background-color: white;
        color:#777777;
        border: 1px solid #D9D9D9;
        border-bottom-width: 0;
    }

    #dashboard_searchbtn {
        cursor: pointer;
    }

    table.dashboard_table {
        width: 100%;
        background-color: white;
        display: none;
        position:relative;
        top: 1px;
        z-index: 1;
        font-size: 13px;
    }
    table.dashboard_table tbody tr {
        height:35px;
    }
    table.dashboard_table th {
        color: #FFFFFF;
        text-align: center;
        padding: 0px 3px;
    }
    table.dashboard_table td {
        text-align: center;
        padding: 0px 3px;
    }

    .project_view_part {
        border: 1px solid #DBDBDB;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        background-color: #FFFFFF;
        padding: 20px;
    }

    .notice_board_part {
        background-color: #FFFFFF;
        border: 1px solid #DBDBDB;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        height: 240px;
        width: 850px;
        float:left;
        padding: 15px;
    }

    .notice_board_content{
        border: solid;
        height: 280px;
        border-width: 0px;
        margin-top: 0px;
        padding: 0px;
    }

    .notice_board_part td.newstitle {
        font-weight: bold;
        font-size: 14px;
    }

    .notice_board_part td.newscont {
        font-size: 14px;
    }

    #notice_board_more {
        float:right
    }

    .newsfeed_part {
        background-color: #FFFFFF;
        border: 1px solid #DBDBDB;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        height: 300px;
        width: 405px;
        padding: 15px;
        float:right;
        overflow: hidden;
    }

    #newsfeed_widget {
        position:static;
        padding:5px;
        border:none;
    }

    #newsfeed_widget .selector {
        display: none;
    }

    #newsfeed_widget .content .pagination .load_more {
        display: none;
    }
    #newsfeed_widget .content .entry .hide_button {
        float:right;
    }

    #profile_part_id {
        background-color: #FFFFFF;
        border: 1px solid #DBDBDB;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        height: 90px;
        width: 840px;
        padding: 20px;
    }

    #balance_part_id {
        background-color: #FFFFFF;
        background: url('https://cdn3.f-cdn.com/css/../img/icons/GreyBox.png') repeat;
        width: 860px;
        border: 2px solid #D9D9D9;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        padding: 7px 10px;
    }

    .heading-medium {
        font-size: 16px;
        font-weight: bold;
    }

    .dash-separator {
        /*background: url("https://cdn3.f-cdn.com/css/../img/news/newsdot.gif") repeat-x scroll 5px 50% transparent;*/
        border-bottom: 1px dotted black;
    }

    .heading-bg-blue {
        background-color: #009BD7;
        height: 30px;
        font-weight: bold;
    }

    .heading-top-left-radius {
        -moz-border-radius-topleft: 10px;
        -webkit-border-top-left-radius: 10px;
        -o-border-radius-topleft: 10px;
        -o-border-top-left-radius: 10px;
        -ms-border-radius-topleft: 10px;
        -ms-border-top-left-radius: 10px;
        -khtml-border-radius-topleft: 10px;
        -khtml-border-top-left-radius: 10px;
        border-radius-topleft: 10px;
        border-top-left-radius: 10px;
    }

    .heading-top-right-radius {
        -moz-border-radius-topright: 10px;
        -webkit-border-top-right-radius: 10px;
        -o-border-radius-topright: 10px;
        -o-border-top-right-radius: 10px;
        -ms-border-radius-topright: 10px;
        -ms-border-top-right-radius: 10px;
        -khtml-border-radius-topright: 10px;
        -khtml-border-top-right-radius: 10px;
        border-radius-topright: 10px;
        border-top-right-radius: 10px;
    }
    select {
        width:110px;
    }

    .rd-5 {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        -ms-border-radius: 5px;
    }

    .rd-3 {
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -khtml-border-radius: 3px;
        -ms-border-radius: 3px;
    }

    .profile-percent-bar {
        background: url("https://cdn6.f-cdn.com/css/../img/bg/profile_percent_bar.png") repeat scroll 0 0 transparent;
    }

    .shadow-1-1-4-bbb {
        -moz-box-shadow: 1px 1px 4px #bbb;
        -webkit-box-shadow: 1px 1px 4px #bbb;
        box-shadow: 1px 1px 4px #bbb;
    }

    .dashboard-form { float: right; position: relative;}
    .dashboard-post-btn { width: 150px; float:right; cursor:pointer; margin: 10px !important; }
    .skills { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; margin: 0 0 5px 5px; background: white; font-size: 14px; padding: 12px; vertical-align: middle; border: 1px solid #eea93c; width: 350px; vertical-align: middle; margin-top: 12px !important; color: #555 !important; cursor: pointer;}
    .skills_shrink { width: 210px;}
    .ns_contest-cta .ns_megamenu-trigger { width: 310px !important; }
    .ns_contest-cta .zero { float: left; }
